html {
    margin: 0;
    padding: 0;
    height: 100%;
    background: linear-gradient(60deg, rgba(255, 165, 150, 0.5) 5%, rgba(0, 228, 255, 0.35));
}

body{
    margin: 0;
    padding: 0;
    height: 100%;
    text-align: center;
}

h1 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: #313f47;
    line-height: 1.5;
    margin: 0 0 0.75em 0;
    font-size: 1.85em;
    letter-spacing: 0.22em;
    margin: 0 0 0.525em 0;

}

p {
    margin: 0 0 1.5em 0;
    color: black;
    text-align: justify;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.para {
    position: relative;
    text-align: center;
    margin-top: 10px;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 10px;
    height: 100%;
}

button {
    appearance: none;
    display: inline-block;
    height: 2.75em;
    line-height: 2.75em;
    padding: 0 1.5em;
    background-color: #c8cccf;
    border-radius: 4px;
    border: solid 1px #c8cccf;
    color: #414f57;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

button:hover {
    border-color: #ff7496;
    color: #ff7496;
}

button:active{
    transform: scale(.97);
    transition: transform .2s;
}
